.header-wrap {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}

.search-html {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}

.breadcrumbs {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}

.page-wrap {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}

.ads-wrap-before {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    box-ordinal-group: 5;
}

.article-product {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    box-ordinal-group: 6;
}

.ads-wrap-after {
    -webkit-box-ordinal-group: 7;
    -moz-box-ordinal-group: 7;
    box-ordinal-group: 7;
}

.product-same-vehicles {
    -webkit-box-ordinal-group: 8;
    -moz-box-ordinal-group: 8;
    box-ordinal-group: 8;
}

.footer-wrap {
    -webkit-box-ordinal-group: 9;
    -moz-box-ordinal-group: 9;
    box-ordinal-group: 9;
}

.ads-wrap {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 16px 0 0;
}

.ads-wrap a {
    display: inline-block;
}

.page-wrap {
    margin: 16px 0 0;
}

.product-img-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: auto;
    z-index: 0;
    width: 100vw;
    position: relative;
    left: -7px;
}

.product-img-item {
    white-space: normal;
    margin: 0 12px 0 0;
}

.product-img-item:first-child {
    padding: 0 0 0 7px;
}

.product-img-item:last-child {
    padding: 0 7px 0 0;
}

.product-img-detail {
    width: 200px;
    height: 150px;
    display: block;
    position: relative;
    line-height: 0;
}

.product-img-detail img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-img-list.is-sell .product-img-detail::after {
    content: '';
    width: 98px;
    height: 98px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: transparent url('../images/css/sold.svg') no-repeat center;
}

.title {
    margin: 13px 0 0;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 700;
}

.product-info-border {
    border: 1px solid #BDBDBD;
    padding: 12px 16px;
    height: 100%;
    margin: 16px 0 0;
}

.product-info-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-info-tag span {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: block;
    float: left;
    color: #4CAF50;
    padding: 4px 12px;
    border: 1px solid #4CAF50;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 4px 0 0;
    height: 24px;
}

.product-info-tag span:last-child {
    margin: 0;
}

.product-info-tag.is-new span {
    color: #207BC1;
    border: 1px solid #207BC1;
}

.product-info-price {
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #DE1F1F;
}

.product-specification-label {
    margin: 12px 0 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.product-info-specification {
    margin: 12px 0 0;
    padding: 0;
    list-style: none;
}

.product-specification-item {
    position: relative;
    width: 100%;
    padding: 0 0 0 20px;
    margin: 7px 0 0;
    font-size: 13px;
    line-height: 15px;
}

.product-specification-item::before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    background: transparent url('../images/css/check-specification.svg') no-repeat center;
}

.product-info-border.product-info-contact {
    border: 1px solid #207BC1;
    list-style: none;
}

.product-info-contact li {
    font-size: 14px;
    line-height: 16px;
}

.product-contact-label {
    font-weight: 500;
}

.product-contact-name {
    margin: 12px 0 0;
    font-weight: 500;
    color: #333;
}

.product-contact-phone {
    margin: 12px 0 0;
    padding: 0 0 0 20px;
    background: transparent url('../images/css/product-call.svg') no-repeat left top 3px;
}

.product-contact-address {
    margin: 8px 0 0;
    padding: 0 0 0 20px;
    background: transparent url('../images/css/product-address.svg') no-repeat left top 3px;
}

.product-contact-time {
    margin: 8px 0 0;
    padding: 0 0 0 20px;
    background: transparent url('../images/css/product-calendar.svg') no-repeat left top 3px;
}

.product-contact-call {
    margin: 16px 0 0;
}

.product-contact-call a {
    display: block;
    width: 100%;
    padding: 8px 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
}

.product-contact-map {
    margin: 8px 0 0;
}

.product-contact-map a {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    text-align: center;
    padding: 8px 30px;
    display: block;
    width: 100%;
    background: #FFF none;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.product-description {
    margin: 24px 0 0;
}

.product-description-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
    margin: 0;
    color: #333;
}

.product-description-container {
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.product-description-container p {
    margin: 0;
}

.nav-wrap {
    margin: 24px 0 0;
}

.nav-link-wrap {
    margin: 0;
    padding: 0;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    display: -ms-flexbox;
    display: flex;
    white-space: nowrap;
    position: relative;
    overflow-x: auto;
    width: 100vw;
    left: -7px;
}

.nav-link-item {
    padding: 0;
    color: #333;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    display: block;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    border: 0;
    background: transparent none;
    text-align: left;
}

.nav-link-item::after {
    content: '';
    width: 0;
    height: 20px;
    border-left: 1px solid #333;
    display: block;
    position: relative;
    margin: 0 12px;
    top: 2px;
}

.nav-link-item:first-of-type {
    padding: 0 0 0 12px;
}

.nav-link-item:last-of-type {
    padding: 0 12px 0 0;
}

.nav-link-item:last-child::after {
    display: none;
}

.nav-link-item.active {
    font-weight: 700;
}

.panel-wrap {
    margin: 12px 0 0;
}

.panel-content {
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -7px;
}

.panel-content.active {
    display: -ms-flexbox;
    display: flex;
}

.table-attribute {
    width: 100%;
    border-collapse: collapse;
    margin: 0;
}

.table-attribute tr {
    background: #F4F4F4 none;
}

.table-attribute tr:nth-child(2n+1) {
    background: #FFF none;
}

.table-attribute td {
    padding: 12px;
    vertical-align: top;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    width: 50%;
}

.table-attribute td.table-attribute-title {
    background: #E0E0E0 none;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    padding: 10px 12px 11px;
}

.table-attribute td.table-attribute-checked {
    text-align: right;
}

.table-attribute td.table-attribute-note {
    background: #FFF none;
}

.checked {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: #E0E0E0 url('../images/css/check-white.svg') no-repeat center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    top: 2px;
}

.checked.checked-blue {
    background-color: #207BC1;
}

.uncheck .checked {
    background: transparent none;
    border: 1px solid #207BC1;
}

.product-cost {
    margin: 24px 0 0;
}

.cost-title {
    display: block;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    margin: 0;
}

.product-cost-wrap {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 12px 0 0;
}

.cost-label {
    font-size: 14px;
    line-height: 16px;
    margin: 0 8px 0 0;
}

.cost-label.cost-symbol {
    margin: 0 8px;
}

.cost-address {
    background: #FFF url('../images/css/select-address.svg') no-repeat right 8px top 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 4px 20px 4px 8px;
    font-size: 14px;
    line-height: 110%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #BDBDBD;
    width: 100%;
    display: block;
    height: 28px;
    max-width: 115px;
}

.cost-container {
    width: 100%;
    border-collapse: collapse;
    margin: 12px 0 0;
}

.cost-container tr:nth-child(2n+1) {
    background: #F4F4F4 none;
}

.cost-container td {
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
}

.cost-container td:first-child {
    width: 200px;
    padding: 12px 12px 12px 36px;
    position: relative;
}

.cost-container tr:first-child td:first-child,
.cost-container .cost-total td:first-child {
    padding: 12px;
}

.cost-container .cost-total td {
    font-weight: 500;
}

.cost-container .checked {
    position: absolute;
    left: 12px;
    top: 12px;
}

.cost-container .uncheck td {
    text-decoration: line-through;
    -webkit-text-decoration-line: line-through;
}